﻿.contact{width:221px;}
.contact .title{background:url(img/contactustitlebgimg01.jpg) repeat 0 0;border-style:solid;border-width:0px;height:35px;line-height:35px;}
.contact .title a{color:#f5d0a0;}
.contact .title a:hover{color:#f5d0a0;}
.contact .content{border-style:solid;border-width:0px;}
.rmnews2{width:232px;margin-left:-2px;}
.rmnews2 .title{height:103px;line-height:103px;border-width:0px;border-style:solid;background:url(img/01_rmnews2_titbg.jpg) repeat 0 0;}
.rmnews2 .title a{color:#f5d0a0;}
.rmnews2 .title a:hover{color:#f5d0a0;}
.rmnews2 .content{border-width:0px;border-style:solid;background:url(img/01_rmnews2_contentbg.jpg) repeat 0 0;}
.rmnews2 .content li span{display:none;}
.Products3{width:480px;margin-left:-2px;}
.Products3 .title{background:url(img/commendproducttitbg01.jpg) repeat 0 0;height:35px;line-height:35px;border-style:solid;border-width:0px;}
.Products3 .title a{color:#f5d0a0;}
.Products3 .content{border-style:solid;border-width:0px;}
.Products4{width:480px;margin-left:-2px;margin-bottom:10px;}
.Products4 .title{background:url(img/productcommend2titbg01.jpg) repeat 0 0;height:35px;line-height:35px;border-style:solid;border-width:0px;}
.Products4 .title a{color:#f5d0a0;}
.Products4 .content{border-style:solid;border-width:0px;}
.Products4 .content li{margin-bottom:-20px;}


.Products5{width:480px;margin-left:-2px;margin-bottom:10px;}
.Products5 .title{background:url(img/tundui.jpg) repeat 0 0;height:35px;line-height:35px;border-style:solid;border-width:0px;}
.Products5 .title a{color:#f5d0a0;}
.Products5 .content{border-style:solid;border-width:0px;}
.Products5 .content li{margin-bottom:-20px;}


.rmnews1{width:232px;margin-left:-2px;}
.rmnews1 .title{height:103px;line-height:103px;border-width:0px;border-style:solid;background:url(img/01_rmnews1_titbg.jpg) repeat 0 0;}
.rmnews1 .title a{color:#f5d0a0;}
.rmnews1 .title a:hover{color:#f5d0a0;}
.rmnews1 .content{border-width:0px;border-style:solid;background:url(img/01_rmnews1_contentbg.jpg) repeat 0 0;}
.rmnews1 .content li{padding-top:8px;}
.rmnews1 .content li span{display:none;top:8px;}
.rmnews3{width:232px;margin-left:-2px;}
.rmnews3 .title{height:35px;line-height:35px;border-width:0px;border-style:solid;background:url(img/01_rmnews3_titbg.jpg) repeat 0 0;}
.rmnews3 .content{border-width:0px;border-style:solid;}
.intro2{width:480px;margin-left:-2px;}
.intro2 .title{background:url(img/intro2titlebgimg01.jpg) repeat 0 0;border-style:solid;border-width:0px;height:35px;line-height:35px;}
.intro2 .title a{color:#f5d0a0;}
.intro2 .title a:hover{color:#f5d0a0;}
.intro2 .content{border-style:solid;border-width:0px;}
.rmnews{width:221px;}
.rmnews .title{height:103px;line-height:103px;border-width:0px;border-style:solid;background:url(img/01_rmnews_titbg.jpg) repeat 0 0;}
.rmnews .title a{color:#f5d0a0;}
.rmnews .title a:hover{color:#f5d0a0;}
.rmnews .content{border-width:0px;border-style:solid;background:url(img/01_rmnews_contentbg.jpg) repeat 0 0;}
.rmnews .content li{padding-top:8px;}
.rmnews .content li span{display:none;top:8px;}
.invite{width:221px;}
.invite .title{height:144px;line-height:144px;background:url(img/01_homejob_titbg.jpg) repeat 0 0;}
.invite .title a.more{display:none;}
.invite .content{border-width:0px;border-style:solid;background:url(img/01_homejob_contentbg.jpg) repeat 0 0;}
